Subject: Fartology

From: "Nadav Har'El" <[email-masked]>
Date: Tue, 1 Apr 2003 16:42:37 +0300

Ynet is running a funny but apparently serious piece on the science
behind... breaking wind.

http://www.ynet.co.il/articles/0,7340,L-2535014,00.html

Happy April Fools day :)

-- 
Nadav Har'El                        |     Tuesday, Apr 1 2003, 28 Adar II 5763
[email-masked]             |-----------------------------------------
Phone: +972-53-245868, ICQ 13349191 |"He that troubleth his own house shall
http://nadav.harel.org.il           |inherit the wind." Proverbs 11:29